<?php
// $Id: admin.php,v 1.3.2.1 2005/01/06 23:00:14 praedator Exp $

// 2006-02-01 K.OHWADA
// 未翻訳の部分を翻訳した

//=========================================================
// Newbb 2 Module
// 2005/02/08
// 日本語オリジナル
// http://xoops.sourceforge.jp/wiki/xoops2/index?cmd=read&page=DEV%2FnewBB%2F2.0RC1%A4%CE%B8%C0%B8%EC%A5%D5%A5%A1%A5%A4%A5%EB
//=========================================================

//%%%%%% File Name  index.php    %%%%%
define("_AM_NEWBB_FORUMCONF","フォーラム設定");
define("_AM_NEWBB_ADDAFORUM","フォーラムの追加");
define("_AM_NEWBB_SYNCFORUM","フォーラムの同期");
define("_AM_NEWBB_REORDERFORUM","並べ替え");
define("_AM_NEWBB_FORUM_MANAGER","フォーラム");
define("_AM_NEWBB_PRUNE_TITLE","整理(Prune)");
define("_AM_NEWBB_CATADMIN","カテゴリー");
define("_AM_NEWBB_GENERALSET", "一般設定" );
define("_AM_NEWBB_MODULEADMIN","管理メイン:");
define("_AM_NEWBB_HELP","Help");
define("_AM_NEWBB_ABOUT","About");
define("_AM_NEWBB_BOARDSUMMARY","統計情報");
define("_AM_NEWBB_PENDING_POSTS_FOR_AUTH","未承認の投稿の許可");
define("_AM_NEWBB_POSTID","Post ID");
define("_AM_NEWBB_POSTDATE","投稿日");
define("_AM_NEWBB_POSTER","投稿者");
define("_AM_NEWBB_TOPICS","トピックス");
define("_AM_NEWBB_SHORTSUMMARY","要約");
define("_AM_NEWBB_TOTALPOSTS","投稿総数");
define("_AM_NEWBB_TOTALTOPICS","トピックス総数");
define("_AM_NEWBB_TOTALVIEWS","閲覧総数");
define("_AM_NEWBB_BLOCKS","ブロック");
define("_AM_NEWBB_SUBJECT","タイトル");
define("_AM_NEWBB_APPROVE","投稿の承認");
define("_AM_NEWBB_APPROVETEXT","この投稿の内容");
define("_AM_NEWBB_POSTAPPROVED","投稿は承認されました");
define("_AM_NEWBB_POSTNOTAPPROVED","投稿は承認されませんでした");
define("_AM_NEWBB_POSTSAVED","投稿は登録されました");
define("_AM_NEWBB_POSTNOTSAVED","投稿は登録されませんでした");

define("_AM_NEWBB_TOPICAPPROVED","トピックスは承認されました");
define("_AM_NEWBB_TOPICNOTAPPROVED","トピックスは承認されませんでした");
define("_AM_NEWBB_TOPICID","Topic ID");
define("_AM_NEWBB_ORPHAN_TOPICS_FOR_AUTH","未承認のトピックスの許可");


define('_AM_NEWBB_DEL_ONE','このメッセージだけ削除します');
define('_AM_NEWBB_POSTSDELETED','選択した投稿は削除されました');
define('_AM_NEWBB_NOAPPROVEPOST','承認を待ちの投稿は現在ありません。');
define('_AM_NEWBB_SUBJECTC','タイトル:');
define('_AM_NEWBB_MESSAGEICON','メッセージアイコン:');
define('_AM_NEWBB_MESSAGEC','メッセージ:');
define('_AM_NEWBB_CANCELPOST','投稿の中止'); 
define('_AM_NEWBB_GOTOMOD','モジュールへ');

define('_AM_NEWBB_PREFERENCES','モジュール設定');
define('_AM_NEWBB_POLLMODULE','Xoops投票モジュール');
define('_AM_NEWBB_POLL_OK','使用できます');
define('_AM_NEWBB_GDLIB1','GD1 library:');
define('_AM_NEWBB_GDLIB2','GD2 library:');
define('_AM_NEWBB_AUTODETECTED','自動検出: ');
define('_AM_NEWBB_AVAILABLE','使用可能');
define('_AM_NEWBB_NOTAVAILABLE','<font color="red">使用できません</font>');
define('_AM_NEWBB_NOTWRITABLE','<font color="red">書き込み不可です</font>');
define('_AM_NEWBB_IMAGEMAGICK','ImageMagicK:');
define('_AM_NEWBB_IMAGEMAGICK_NOTSET','セットされていません');
define('_AM_NEWBB_ATTACHPATH','添付ファイルの場所のディレクトリパス');
define('_AM_NEWBB_THUMBPATH','サムネイルの場所のディレクトリパス');
//define('_AM_NEWBB_RSSPATH','RSSデータのパス');
define('_AM_NEWBB_REPORT','投稿がリポートされました');
define('_AM_NEWBB_REPORT_PENDING','未承認のリポート');
define('_AM_NEWBB_REPORT_PROCESSED','処理済みリポート');

define('_AM_NEWBB_CREATETHEDIR','作成');
define('_AM_NEWBB_SETMPERM','パーミッションの設定');
define('_AM_NEWBB_DIRCREATED','ディレクトリを作成しました');
define('_AM_NEWBB_DIRNOTCREATED','ディレクトリを作成できません');
define('_AM_NEWBB_PERMSET','そのパーミッションはすでにセットされています');
define('_AM_NEWBB_PERMNOTSET','そのパーミッションはセットできません');

define('_AM_NEWBB_DIGEST','ダイジェストの通知');
define('_AM_NEWBB_DIGEST_PAST','<font color="red"> %d 分後には出力しなければいけません</font>');
define('_AM_NEWBB_DIGEST_NEXT','%d 分内に出力する必要があります');
define('_AM_NEWBB_DIGEST_ARCHIVE','ダイジェストアーカイブ');
define('_AM_NEWBB_DIGEST_SENT','ダイジェストの加工');
define('_AM_NEWBB_DIGEST_FAILED','ダイジェストを加工出来ませんでした');

// admin_forum_manager.php
define("_AM_NEWBB_NAME","フォーラム名");
define("_AM_NEWBB_CREATEFORUM","フォーラムの作成");
define("_AM_NEWBB_EDIT","編集");
define("_AM_NEWBB_CLEAR","クリア");
define("_AM_NEWBB_DELETE","削除");
define("_AM_NEWBB_ADD","追加");
define("_AM_NEWBB_MOVE","移動");
define("_AM_NEWBB_ORDER","並べ替え");
define("_AM_NEWBB_TWDAFAP","説明:これはフォーラムとそれに含まれる投稿をすべて削除します<br /><br />警告:ほんとうにこのフォーラムを削除してもよいですか?");
define("_AM_NEWBB_FORUMREMOVED","フォーラムは削除されました");
define("_AM_NEWBB_CREATENEWFORUM","新規フォーラムの作成");
define("_AM_NEWBB_EDITTHISFORUM","フォーラムの編集:");
define("_AM_NEWBB_SET_FORUMORDER","フォーラム位置のセット:");
define("_AM_NEWBB_ALLOWPOLLS","投票の許可する:");
define("_AM_NEWBB_ATTACHMENT_SIZE" ,"最大サイズ kb:");
define("_AM_NEWBB_ALLOWED_EXTENSIONS", "拡張子の許可:<span style='font-size: xx-small; font-weight: normal; display: block;'>'*'は制限なしです。<br /> 拡張子は'|'によって区切ってください</span>");
define("_AM_NEWBB_ALLOW_ATTACHMENTS", "添付を許可する:");
define("_AM_NEWBB_ALLOWHTML","HTMLタグを許可する:");
define("_AM_NEWBB_YES","はい");
define("_AM_NEWBB_NO","いいえ");
define("_AM_NEWBB_ALLOWSIGNATURES","署名を挿入する:");
define("_AM_NEWBB_HOTTOPICTHRESHOLD","ホットトピックスか？の境界値:");
//define("_AM_NEWBB_POSTPERPAGE","Posts per Page:<span style='font-size: xx-small; font-weight: normal; display: block;'>(This is the number of posts<br /> per topic that will be<br /> displayed per page.)</span>");
//define("_AM_NEWBB_TOPICPERFORUM","Topics per Forum:<span style='font-size: xx-small; font-weight: normal; display: block;'>(This is the number of topics<br /> per forum that will be<br /> displayed per page.)</span>");
//define("_AM_NEWBB_SHOWNAME","本名に置き換えて表示:");
//define("_AM_NEWBB_SHOWICONSPANEL","アイコンパネルの表示:");
//define("_AM_NEWBB_SHOWSMILIESPANEL","スマイルアイコンの表示:");
define("_AM_NEWBB_MODERATOR_REMOVE","カレントもモデレイターを削除");
define("_AM_NEWBB_MODERATOR_ADD","モデレイターの追加");
define("_AM_NEWBB_ALLOW_SUBJECT_PREFIX", "トピックスのタイトルにプレフィクス文字を付加する");
define("_AM_NEWBB_ALLOW_SUBJECT_PREFIX_DESC", "この指定は、トピックスのタイトルにプレフィクス文字を付加します");


// admin_cat_manager.php

define("_AM_NEWBB_SETCATEGORYORDER","カテゴリー位置のセット:");
define("_AM_NEWBB_ACTIVE","アクティブ");
define("_AM_NEWBB_INACTIVE","非表示");
define("_AM_NEWBB_STATE","状態:");
define("_AM_NEWBB_CATEGORYDESC","カテゴリーの説明:");
define("_AM_NEWBB_SHOWDESC","カテゴリーの説明を表示しますか?");
define("_AM_NEWBB_SPONSORIMAGE","スポンサーイメージ:");
define("_AM_NEWBB_SPONSORLINK","スポンサーリンク:");
define("_AM_NEWBB_DELCAT","カテゴリーの削除");
define("_AM_NEWBB_WAYSYWTDTTAL","説明: これはこのカテゴリーに含まれるフォーラムは削除しません、フォーラム編集によってそれはしなればいけません。<br /><br />注意: ほんとうにカテゴリー削除してもよいですか?");



//%%%%%% File Name  admin_forums.php    %%%%%
define("_AM_NEWBB_FORUMNAME","フォーラム名：");
define("_AM_NEWBB_FORUMDESCRIPTION","フォーラムの説明：");
define("_AM_NEWBB_MODERATOR","モデレータ：");
define("_AM_NEWBB_REMOVE","削除");
define("_AM_NEWBB_CATEGORY","カテゴリ：");
define("_AM_NEWBB_DATABASEERROR","データベース Error");
define("_AM_NEWBB_CATEGORYUPDATED","カテゴリーを更新しました。");
define("_AM_NEWBB_EDITCATEGORY","カテゴリーの編集:");
define("_AM_NEWBB_CATEGORYTITLE","カテゴリータイトル:");
define("_AM_NEWBB_CATEGORYCREATED","新規カテゴリを作成しました。");
define("_AM_NEWBB_CREATENEWCATEGORY","新規カテゴリの作成");
define("_AM_NEWBB_FORUMCREATED","フォーラムを作成しました。");
define("_AM_NEWBB_ACCESSLEVEL","グローバルアクセスレベル1：");
define("_AM_NEWBB_CATEGORY1","カテゴリー");
define("_AM_NEWBB_FORUMUPDATE","フォーラムを更新しました。");
define("_AM_NEWBB_FORUM_ERROR","ERROR: フォーラム設定エラー");
define("_AM_NEWBB_CLICKBELOWSYNC","ボタンをクリックすると、データベースからカレントデータでフォーラムとトピックスを同期します。フォーラムリストとトピックスとの欠陥に気がついたときはいつでも使ってください。");
define("_AM_NEWBB_SYNCHING","フォーラムインデックスとトピックスの同期 (これは少し時間がかかるかもしれません)");
define("_AM_NEWBB_CATEGORYDELETED","カテゴリの削除.");
define("_AM_NEWBB_MOVE2CAT","他のカテゴリへ移動:");
define("_AM_NEWBB_MAKE_SUBFORUM_OF","サブフォラムの作成:");
define("_AM_NEWBB_MSG_FORUM_MOVED","フォーラムは移動しました!");
define("_AM_NEWBB_MSG_ERR_FORUM_MOVED","フォーラムは移動失敗しました.");
define("_AM_NEWBB_SELECT","< Select >");
define("_AM_NEWBB_MOVETHISFORUM","フォーラムの移動");

//%%%%%%        File Name  admin_forum_reorder.php           %%%%%
define("_AM_NEWBB_REORDERID","ID");
define("_AM_NEWBB_REORDERTITLE","タイトル");
define("_AM_NEWBB_REORDERWEIGHT","位置");
define("_AM_NEWBB_SETFORUMORDER","掲示板の並び順をセット");
define("_AM_NEWBB_BOARDREORDER","掲示板はあなたの指定で並び替えられました");

// forum_access.php
define("_AM_NEWBB_PERMISSIONS_TO_THIS_FORUM","このフォーラムのトピックスパーミッション");
define("_AM_NEWBB_CAN_VIEW","閲覧可");
define("_AM_NEWBB_CAN_POST","新規トピックス作成可");
define("_AM_NEWBB_CAN_REPLY","返信可");
define("_AM_NEWBB_CAN_EDIT","編集可");
define("_AM_NEWBB_CAN_DELETE","削除可");
define("_AM_NEWBB_CAN_ADDPOLL","投票追加可");
define("_AM_NEWBB_CAN_VOTE","評価可");
define("_AM_NEWBB_CAN_ATTACH","添付可");
define("_AM_NEWBB_CAN_NOAPPROVE","承認無しで投稿可");
define("_AM_NEWBB_ACTION","アクション");

// admin_forum_prune.php

define ("_AM_NEWBB_PRUNE_RESULTS_TITLE","整理の結果");
define ("_AM_NEWBB_PRUNE_RESULTS_TOPICS","整理するトピックス");
define ("_AM_NEWBB_PRUNE_RESULTS_POSTS","整理する投稿");
define ("_AM_NEWBB_PRUNE_RESULTS_FORUMS","整理するフォーラム");
define ("_AM_NEWBB_PRUNE_STORE","投稿を削除するのではなくフォーラムに格納する");
define ("_AM_NEWBB_PRUNE_ARCHIVE","アーカイブにコピーを作成する");
define ("_AM_NEWBB_PRUNE_FORUMSELERROR","整理するフォーラムを選択していない");

define ("_AM_NEWBB_PRUNE_DAYS","返信を除いてトピックスを削除する:");
define ("_AM_NEWBB_PRUNE_FORUMS","整理するフォーラム");
define ("_AM_NEWBB_PRUNE_STICKY","付箋(sticky)スレッドをそのまま保存する");
define ("_AM_NEWBB_PRUNE_DIGEST","ダイジェスト・スレッドをそのまま保存する");
define ("_AM_NEWBB_PRUNE_LOCK","固定(lock)スレッドをそのまま保存する");
define ("_AM_NEWBB_PRUNE_HOT","この返信数以上のトピックスをそのまま保存する");
define ("_AM_NEWBB_PRUNE_SUBMIT","OK");
define ("_AM_NEWBB_PRUNE_RESET","リセット");
define ("_AM_NEWBB_PRUNE_YES","はい");
define ("_AM_NEWBB_PRUNE_NO","いいえ");
define ("_AM_NEWBB_PRUNE_WEEK","１週間");
define ("_AM_NEWBB_PRUNE_2WEEKS","２週間");
define ("_AM_NEWBB_PRUNE_MONTH","１ヶ月");
define ("_AM_NEWBB_PRUNE_2MONTH","２ヶ月");
define ("_AM_NEWBB_PRUNE_4MONTH","４ヶ月");
define ("_AM_NEWBB_PRUNE_YEAR","１年");
define ("_AM_NEWBB_PRUNE_2YEARS","２年");

// About.php constants
define('_AM_NEWBB_AUTHOR_INFO', "執筆者の情報");
define('_AM_NEWBB_AUTHOR_NAME', "執筆者");
define('_AM_NEWBB_AUTHOR_WEBSITE', "執筆者のWEBサイト");
define('_AM_NEWBB_AUTHOR_EMAIL', "執筆者のＥメール");
define('_AM_NEWBB_AUTHOR_CREDITS', "クレジット");
define('_AM_NEWBB_MODULE_INFO', "モジュール開発の情報");
define('_AM_NEWBB_MODULE_STATUS', "状態");
define('_AM_NEWBB_MODULE_DEMO', "デモ・サイト");
define('_AM_NEWBB_MODULE_SUPPORT', "公式サポート・サイト");
define('_AM_NEWBB_MODULE_BUG', "このモジュールのバグを報告する");
define('_AM_NEWBB_MODULE_FEATURE', "このモジュールの新機能を提案する");
define('_AM_NEWBB_MODULE_DISCLAIMER', "免責事項");
define('_AM_NEWBB_AUTHOR_WORD', "執筆者の挨拶");
define('_AM_NEWBB_BY','により');

// admin_report.php
define("_AM_NEWBB_REPORTADMIN","リポート管理");
define("_AM_NEWBB_PROCESSEDREPORT","処理済みリポートに表示切替");
define("_AM_NEWBB_PROCESSREPORT","未処理リポートに表示切替");
define("_AM_NEWBB_REPORTTITLE","リポートタイトル");
define("_AM_NEWBB_REPORTEXTRA","付属情報");
define("_AM_NEWBB_REPORTPOST","リポート投稿");
define("_AM_NEWBB_REPORTTEXT","リポートテキスト");
define("_AM_NEWBB_REPORTMEMO","処理メモ");

// admin_report.php
define("_AM_NEWBB_DIGESTADMIN","ダイジェスト管理");
define("_AM_NEWBB_DIGESTCONTENT","ダイジェスト内容");

// admin_votedata.php
define("_AM_NEWBB_VOTE_RATINGINFOMATION", "評価情報");
define("_AM_NEWBB_VOTE_TOTALVOTES", "総評価: ");
define("_AM_NEWBB_VOTE_REGUSERVOTES", "登録ユーザーの評価: %s");
define("_AM_NEWBB_VOTE_ANONUSERVOTES", "匿名ユーザーの評価: %s");
define("_AM_NEWBB_VOTE_USER", "ユーザー");
define("_AM_NEWBB_VOTE_IP", "IPアドレス");
define("_AM_NEWBB_VOTE_USERAVG", "ユーザー評価平均");
define("_AM_NEWBB_VOTE_TOTALRATE", "総評価");
define("_AM_NEWBB_VOTE_DATE", "送信日");
define("_AM_NEWBB_VOTE_RATING", "評価");
define("_AM_NEWBB_VOTE_NOREGVOTES", "登録ユーザーの評価無し");
define("_AM_NEWBB_VOTE_NOUNREGVOTES", "匿名ユーザーの評価無し");
define("_AM_NEWBB_VOTEDELETED", "評価データは削除しました");
define("_AM_NEWBB_VOTE_ID", "ID");
define("_AM_NEWBB_VOTE_FILETITLE", "スレッドタイトル");
define("_AM_NEWBB_VOTE_DISPLAYVOTES", "評価データ情報");
define("_AM_NEWBB_VOTE_NOVOTES", "表示するユーザー評価無し");
define("_AM_NEWBB_VOTE_DELETE", "評価データを削除");
define("_AM_NEWBB_VOTE_DELETEDSC", "<strong>削除</strong>データベースから指定の評価データを削除します");


?>